WordPress.org

Plugin Directory

Base64 Encoder/Decoder

Enables you to encode parts of your post in base64.

  • 0.9.2 (Sep 05, 2015)
    • Cosmetic changes to Administration page
    • Added CSS styling to Administration page
    • Added Paypal button
    • Quicktag not working, removed temporarily
    • Bugs fixed
  • 0.9.1 (Aug 10, 2015)
    • Plugin Header optimized according to WordPress Plugin Handbook
    • Internationalization according to WordPress Plugin Handbook
    • Deleted remote update function, it was redundant and innecesary now that the plugin is hosted by WordPress SVN
  • 0.9 (Jul 31, 2015)
    • Shortcode recode according to actual Codex instructions
    • Quicktag recode according to actual Codex instructions
    • Deleted legacy code no longer needed
  • 0.8.5 (Aug 01, 2009)
    • Added Internationalization file
  • 0.8.2 (Mar 13, 2009)
    • Minor bug related to remote version check fixed
    • Optimization of minor parts of the code
  • 0.8 (Mar 01, 2009)
    • Added AJAX inline text replacement
  • 0.7.1 (Feb 25, 2009)
    • Fixed a bug related to multiple base64 blocks showing on different posts at the same time
  • 0.7 (Feb 03, 2009)
    • Database update function from old tags to new ones
  • 0.6.1 (Feb 02, 2009)
    • Fixed some bugs related to double quotes inside a base64 block
    • Deleted redundant and unnecesary code
  • 0.6 (Jan 30, 2009)
    • Inline replacement, no need for different flavors
    • Removed post title variable because of inline replacement
    • New tag format html-styled with retro-compatibility
    • Revamped configuration page
  • 0.4.2 (Jul 16, 2007)
    • Minor quicktag bug fixed
  • 0.4 (Nov 13, 2006)
    • Added checking for new versions
    • Added Quicktags button and configurable activation/deactivation
  • 0.3 (Oct 26, 2006)
    • Added options screen
    • Configurable wordwrap, text block html formatting, new post title and submit button text
  • 0.2 (Oct 23, 2006)
    • Multiple base64 encoded blocks
    • Optimized checking for paired tag formatting
  • 0.1 (Oct 21, 2006)
    • First release

Requires: 2.0.5 or higher
Compatible up to: 4.3.5
Last Updated: 11 months ago
Active Installs: 30+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1 100,1,1